This page was not yet optimized for use on mobile devices.
Lexmark CX820, CX825, CX860, XC6152, XC8155, and XC8160 Multi-Function Printers
Certificate details
| Status | archived |
|---|---|
| Valid from | 05.03.2018 |
| Valid until | 05.03.2023 |
| Scheme | ๐จ๐ฆ CA |
| Manufacturer | Lexmark International, Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles | |
| Maintenance updates | Lexmark CX820, CX825, CX860, XC6152, XC8155 and XC8160 Multi-Function Printers with firmware version CXTPP.041.245 (10.01.2020) Certification report Security target |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDSARandomness
DRBGEvaluation facilities
EWA-CanadaFrontpage
| Certificate ID | anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE |
|---|---|
| Certification lab | CANADA |
Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMACAsymmetric Algorithms
RSA 2048, ECDSA, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-512, SHA-384, SHA256Protocols
SSH, TLS, IKE, IKEv1, IKEv2, IPsecRandomness
TRNG, DRBG, RBGBlock cipher modes
CBCVendor
InfineonSecurity level
EAL 1Claims
D.USER, D.TSF, D.CONF, D.PROT, O.USER_AUTHORIZATION, O.ACCESS_CONTROL, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.IMAGE_OVERWRITE, O.PURGE_DATA, O.ACCESS_, O.ACCESS, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.UNAUTHORIZED_UPDATE, T.NET_COMRPOMISE, T.TSF_FAILURE, T.NET_COMPROMISE, A.PHYSICAL, A.NETWORK, A.TRUSTED_ADMIN, A.TRAINED_USERS, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FAU_STG_EXT.1, FAU_GEN, FAU_STG_EXT.1.1, FAU_ARP.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.4.1, FCS_CKM_EXT, FCS_KYC_EXT, FCS_RBG_EXT, FCS_CKM.1, FCS_CKM_EXT.4, FCS_CKM.4, FCS_COP.1, FCS_KYC_EXT.1, FCS_RBG_EXT.1, FCS_CKM_EXT.4.1, FCS_SMC_EXT.1, FCS_KDF_EXT.1, FCS_KYC_EXT.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1, FDP_DSK_EXT, FDP_FXS_EXT, FDP_ACC.1, FDP_ACF.1, FDP_DSK_EXT.1, FDP_FXS_EXT.1, FDP_RIP.1, FDP_DSK_EXT.1.1, FDP_DSK_EXT.1.2, FDP_FXS_EXT.1.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_IFC.1, FDP_ACC, FIA_PMG_EXT, FIA_PSK_EXT, FIA_AFL.1, FIA_ATD.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_PMG_EXT.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP_EXT, FPT_SKP_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_KYP_EXT.1, FPT_SKP_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTA_SSL.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_TRP.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.2, FTP_TRP.1.3Side-channel analysis
Malfunction, malfunctionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-431Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Lexmark Multi-Functional Devices CX725h, CX820, CX825, CX860, XC4150, XC6152, XC8155 and XC8160 | CSEC2016001 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-431%20CT%201.0e.pdf",
"dgst": "a20b2ac8818ada34",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-431",
"cert_lab": [
"CANADA"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:lexmark:xc8160:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx825:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx860:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:cx820:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:xc6152:-:*:*:*:*:*:*:*",
"cpe:2.3:h:lexmark:xc8155:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2020-01-10",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-166%20MR%20v1.0.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20HD%20CXTPP%20Security%20Target%20114.pdf",
"maintenance_title": "Lexmark CX820, CX825, CX860, XC6152, XC8155 and XC8160 Multi-Function Printers with firmware version CXTPP.041.245"
}
]
},
"manufacturer": "Lexmark International, Inc.",
"manufacturer_web": "https://www.lexmark.com/",
"name": "Lexmark CX820, CX825, CX860, XC6152, XC8155, and XC8160 Multi-Function Printers",
"not_valid_after": "2023-03-05",
"not_valid_before": "2018-03-05",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-431 CT 1.0e.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-431": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Shannon, Keith R.",
"/Company": "CSEC",
"/CreationDate": "D:20180312140808-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20180312140809-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20180306140006",
"pdf_file_size_bytes": 205105,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "383-4-431 CR 1.0e.pdf",
"report_frontpage": {
"CA": {
"cert_id": "anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE",
"cert_lab": "CANADA"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 2,
"FIPS 197": 1,
"FIPS 198": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
},
"NIST": {
"SP 800-131A": 1,
"SP 800-90A": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Shannon, Keith R.",
"/Comments": "V1.0",
"/Company": "CSEC",
"/CreationDate": "D:20180312140654-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/ModDate": "D:20180312140707-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20180312173047",
"/Title": "383-4-XXX CR v0.1",
"pdf_file_size_bytes": 240584,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "Lexmark HD CXTPP Security Target 113.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DH": {
"DH": 9,
"Diffie-Hellman": 2
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NETWORK": 2,
"A.PHYSICAL": 2,
"A.TRAINED_USERS": 2,
"A.TRUSTED_ADMIN": 2
},
"D": {
"D.CONF": 1,
"D.PROT": 1,
"D.TSF": 10,
"D.USER": 16
},
"O": {
"O.ACCESS": 1,
"O.ACCESS_": 1,
"O.ACCESS_CONTROL": 12,
"O.ADMIN_ROLES": 11,
"O.AUDIT": 12,
"O.COMMS_PROTECTION": 17,
"O.FAX_NET_SEPARATION": 4,
"O.IMAGE_OVERWRITE": 4,
"O.KEY_MATERIAL": 4,
"O.PURGE_DATA": 6,
"O.STORAGE_ENCRYPTION": 9,
"O.TSF_SELF_TEST": 6,
"O.UPDATE_VERIFICATION": 7,
"O.USER_AUTHORIZATION": 13
},
"OE": {
"OE.ADMIN_TRAINING": 2,
"OE.ADMIN_TRUST": 2,
"OE.NETWORK_PROTECTION": 2,
"OE.PHYSICAL_PROTECTION": 2,
"OE.USER_TRAINING": 2
},
"T": {
"T.NET_COMPROMISE": 1,
"T.NET_COMRPOMISE": 1,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UPDATE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD": 7,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 1,
"FAU_GEN": 13,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 6,
"FAU_SAR.2.1": 1,
"FAU_STG.1": 8,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 1,
"FAU_STG.4": 5,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 2
},
"FCS": {
"FCS_CKM.1": 26,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 12,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 2,
"FCS_CKM_EXT.4": 20,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 63,
"FCS_COP.1.1": 5,
"FCS_KDF_EXT.1": 3,
"FCS_KYC_EXT": 3,
"FCS_KYC_EXT.1": 9,
"FCS_KYC_EXT.1.1": 2,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 18,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 2,
"FCS_SMC_EXT.1": 3,
"FCS_SSH_EXT.1": 3,
"FCS_TLS_EXT.1": 3
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 9,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 10,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK_EXT": 2,
"FDP_DSK_EXT.1": 8,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 2,
"FDP_FXS_EXT": 2,
"FDP_FXS_EXT.1": 8,
"FDP_FXS_EXT.1.1": 2,
"FDP_IFC.1": 1,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4,
"FDP_RIP.1": 12,
"FDP_RIP.1.1": 2
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 7,
"FIA_ATD.1.1": 1,
"FIA_PMG": 3,
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 6,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 10,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 3,
"FIA_PSK_EXT.1.3": 2,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 11,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 5,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 6,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 8,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 13,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP_EXT": 2,
"FPT_KYP_EXT.1": 8,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 8,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 8,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 8,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 3
},
"FTA": {
"FTA_SSL.1": 1,
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 12,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 9,
"IKEv1": 10,
"IKEv2": 7
},
"IPsec": {
"IPsec": 41
},
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 8
},
"SHA2": {
"SHA-256": 8,
"SHA-384": 5,
"SHA-512": 1,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
},
"RNG": {
"RBG": 4
},
"TRNG": {
"TRNG": 3
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 2,
"malfunction": 5
}
},
"standard_id": {
"FIPS": {
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 18033-3": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-56B": 1,
"NIST SP 800-90A": 5
},
"RFC": {
"RFC 3164": 1,
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 2,
"RFC 4303": 2,
"RFC 4304": 2,
"RFC 4868": 2,
"RFC 5282": 1,
"RFC2409": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 21,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "User",
"/CreationDate": "D:20180220204119-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2013",
"/ModDate": "D:20180220204119-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2013",
"/Title": "SECURITY TARGET",
"pdf_file_size_bytes": 1283759,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=77",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=161",
"http://www.consulting-cc.com/",
"http://www.itu.int/rec/T-REC-T.30-200509-I/en",
"http://www.lexmark.com/",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_tds.cfm",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=224",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=267",
"http://www.itu.int/rec/T-REC-T.4-200307-I/en"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 108
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-431%20CR%201.0e.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20HD%20CXTPP%20Security%20Target%20113.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2f57b690a74533c50560fe2880e823afb2b6b601c61e1ed42e2f94da9098f79f",
"source_hash": "e3ac3673f1ab6d4ced4b56efa6ffc9517d2da49e36a6ac4080ec1353933b6a3d",
"txt_hash": "4295e25625bb017c897cff9274836793e6b16667d098bf9d29c05740157ecc1c"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "130070f90a22fa0b7a740a149d9f9511563a6b3687e1f96ade1790581aad6972",
"source_hash": "10a0768030567384370cd0e153d1c17f1d025debc4be6f4e8e6485c03a385101",
"txt_hash": "e419fcc9c73bb37b0c274062de757c8c9968b1620f6c31a11a2ed686a8248f6d"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "8d4c81a06d5e6eb3832a78bf74aa8ba42916b3e26997f64ee879718a56daa5ba",
"source_hash": "3467ffb84706e5c4dd5ea2b15800f9d938f893fe89c740449ccf0cbd3f73ef71",
"txt_hash": "a3026c10f1fc9dc52fed718fe8d1c6e1e567e9dec7c907427357f58d3888cd64"
}
},
"status": "archived"
}